@media (max-width:900px){
  .vw9246mk39wobw1 .wke95i20xop{align-items:flex-start;flex-direction:column;padding:14px 0}
  .eozeih5auvmry23{justify-content:flex-start}
  .carnjweceh4xre,.ejoeio4x68tcz1,.cub8exvet,.em6kh73vkna3ag,.uc5wc58x5nh{grid-template-columns:1fr!important}
  .x0ved6yoq{display:block!important;transform:none!important}
  .cpfukvbf9h1dqat .cub8exvet{grid-template-columns:1fr}
  .mzljwytryc h2{font-size:34px}
}
@media (max-width:560px){
  .wke95i20xop{width:min(100% - 24px,1180px)}
  .carnjweceh4xre{padding:18px}
  .s7dm55dxxi{padding:6px 7px;font-size:13px}
  .diwx4kyexpprr,.x0ved6yoq,.zbc4xs6cwwen0a,.g2rxxnnpq6o0c4,.rbvu61axpcv,.vntrrpadogd{padding:16px}
}
